dove (2026.02.24.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2026.02.24.1 - https://codeberg.org/celenity/Dove/releases/tag/{DOVE_VERSION}

 -- celenity <celenity@celenity.dev>  Wed, 25 Feb 2026 03:54:54 +0000

dove (2026.02.16.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2026.02.16.1 - https://codeberg.org/celenity/Dove/releases/tag/{DOVE_VERSION}

 -- celenity <celenity@celenity.dev>  Tue, 17 Feb 2026 00:03:02 +0000

dove (2026.01.21.1-1) UNRELEASED; urgency=high

  * Update to Dove 2026.01.21.1 - https://codeberg.org/celenity/Dove/releases/tag/2026.01.21.1

 -- celenity <celenity@celenity.dev>  Wed, 21 Jan 2026 23:39:32 +0000

dove (2025.12.23.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.12.23.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.12.23.1

 -- celenity <celenity@celenity.dev>  Wed, 24 Dec 2025 09:29:15 +0000

dove (2025.11.27.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.11.27.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.11.27.1

 -- celenity <celenity@celenity.dev>  Fri, 28 Nov 2025 07:04:59 +0000

dove (2025.11.07.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.11.07.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.11.07.1

 -- celenity <celenity@celenity.dev>  Sat, 08 Nov 2025 01:03:58 +0000

dove (2025.10.26.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.10.26.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.10.26.1

 -- celenity <celenity@celenity.dev>  Mon, 27 Oct 2025 03:48:49 +0000

dove (2025.10.15.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.10.15.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.10.15.1

 -- celenity <celenity@celenity.dev>  Wed, 15 Oct 2025 18:33:28 +0000

dove (2025.10.12.1-2) UNRELEASED; urgency=medium

  * Update to Dove 2025.10.12.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.10.12.1
  * (Fix archive structure)

 -- celenity <celenity@celenity.dev>  Sun, 12 Oct 2025 22:27:29 +0000

dove (2025.10.12.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.10.12.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.10.12.1

 -- celenity <celenity@celenity.dev>  Sun, 12 Oct 2025 22:07:11 +0000

dove (2025.10.03.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.10.03.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.10.03.1

 -- celenity <celenity@celenity.dev>  Sat, 04 Oct 2025 02:40:01 +0000

dove (2025.09.17.1-1) UNRELEASED; urgency=critical

  * Update to Dove 2025.09.17.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.09.17.1

 -- celenity <celenity@celenity.dev>  Wed, 17 Sep 2025 17:29:09 +0000

dove (2025.09.16.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.09.16.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.09.16.1

 -- celenity <celenity@celenity.dev>  Tue, 16 Sep 2025 03:38:09 +0000

dove (2025.09.07.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.09.07.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.09.07.1

 -- celenity <celenity@celenity.dev>  Mon, 08 Sep 2025 04:14:47 +0000

dove (2025.08.06.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.08.06.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.08.06.1

 -- celenity <celenity@celenity.dev>  Thu, 07 Aug 2025 05:17:20 +0000

dove (2025.07.30.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.07.30.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.07.30.1

 -- celenity <celenity@celenity.dev>  Wed, 30 Jul 2025 07:11:29 +0000

dove (2025.07.13.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.07.13.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.07.13.1

 -- celenity <celenity@celenity.dev>  Sun, 13 Jul 2025 07:04:32 +0000

dove (2025.06.26.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.06.26.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.06.26.1

 -- celenity <celenity@celenity.dev>  Fri, 27 Jun 2025 01:19:03 +0000

dove (2025.06.10.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.06.10.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.06.10.1

 -- celenity <celenity@celenity.dev>  Wed, 11 Jun 2025 04:21:55 +0000

dove (2025.06.06.1-2) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.06.06.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.06.06.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri,  6 Jun 2025 10:49:19 +0330

dove (2025.06.06.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.06.06.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.06.06.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri,  6 Jun 2025 10:37:47 +0330

dove (2025.06.02.1-2) UNRELEASED; urgency=medium

  * Update to Dove 2025.06.02.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.06.02.1

 -- celenity <celenity@celenity.dev> Tue, 03 June 2025 00:22:47 +0000

dove (2025.05.13.1-2) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.05.13.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.05.13.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Thu, 29 May 2025 23:37:51 +0330

dove (2025.05.13.1-1) UNRELEASED; urgency=critical

  * Update to Dove 2025.05.13.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.05.13.1

 -- celenity <celenity@celenity.dev>  Wed, 14 May 2025 07:39:13 +0000

dove (2025.05.11.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.05.11.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.05.11.1

 -- celenity <celenity@celenity.dev>  Tue, 13 May 2025 01:44:33 +0000

dove (2025.04.27.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.04.27.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.04.27.1

 -- celenity <celenity@celenity.dev>  Mon, 28 Apr 2025 07:57:56 +0000

dove (2025.04.15.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.04.15.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.04.15.1

 -- celenity <celenity@celenity.dev>  Wed, 16 Apr 2025 01:58:59 +0000

dove (2025.04.11.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.04.11.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.04.11.1

 -- celenity <celenity@celenity.dev>  Fri, 11 Apr 2025 08:04:04 +0000

dove (2025.04.02.1-2) UNRELEASED; urgency=medium

  * Fix packaging rules for building

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri, 4 Apr 2025 16:24:24 +0330

dove (2025.04.02.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.04.02.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.04.02.1

 -- celenity <celenity@celenity.dev>  Thu, 03 Apr 2025 19:09:10 +0000

dove (2025.03.25.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.03.25.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.03.25.1

 -- celenity <celenity@celenity.dev>  Tue, 25 Mar 2025 22:17:17 +0000

dove (2025.03.20.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.03.20.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.03.20.1

 -- celenity <celenity@celenity.dev>  Fri, 21 Mar 2025 04:12:13 +0000

dove (2025.03.17.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.03.17.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.03.17.1

 -- celenity <celenity@celenity.dev>  Mon, 17 Mar 2025 21:18:11 +0000

dove (2025.03.12.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.03.12.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.03.12.1
  * Upgrade Debian repo to HTTPS

 -- celenity <celenity@celenity.dev>  Thu, 13 Mar 2025 00:57:22 +0000

dove (2025.03.05.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.03.05.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.03.05.1

 -- celenity <celenity@celenity.dev>  Thu, 06 Mar 2025 08:23:20 +0000

dove (2025.02.28.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.02.28.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.02.28.1

 -- celenity <celenity@celenity.dev>  Sat, 28 Feb 2025 00:21:03 +0000

dove (2025.02.21.1-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.02.21.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.02.21.1

 -- celenity <celenity@celenity.dev>  Sat, 22 Feb 2025 06:44:56 +0000

dove (2025.02.18.2-1) UNRELEASED; urgency=medium

  * Update to Dove 2025.02.18.2 - https://codeberg.org/celenity/Dove/releases/tag/2025.02.18.2

 -- celenity <celenity@celenity.dev>  Wed, 19 Feb 2025 08:45:06 +0000

dove (2025.02.18.1-1) UNRELEASED; urgency=low

  * Update to Dove 2025.02.18.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.02.18.1

 -- celenity <celenity@celenity.dev>  Wed, 19 Feb 2025 07:03:24 +0000

dove (2025.02.14.1-1) UNRELEASED; urgency=low

  * Update to Dove 2025.02.14.1 - https://codeberg.org/celenity/Dove/releases/tag/2025.02.14.1

 -- celenity <celenity@celenity.dev>  Sat, 15 Feb 2025 03:33:52 +0000

dove (2025.02.13.1-1) UNRELEASED; urgency=medium

  * Update upstream version to 2025.02.13.1

 -- celenity <celenity@celenity.dev>  Fri, 14 Feb 2025 04:16:36 +0000

dove (2025.02.01.1-1) UNRELEASED; urgency=medium

  * Update upstream version to 2025.02.01.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Sat, 1 Feb 2025 16:24:24 +0330

dove (2025.01.30.1-1) UNRELEASED; urgency=medium

  * Update upstream version to 2025.01.30.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri, 31 Jan 2025 07:24:24 +0330

dove (2025.01.27.1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Tue, 28 Jan 2025 07:24:24 +0330
